/*
 Theme Name:   Fortuna Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  fortuna-child
 Author:       John Doe
 Author URI:   http://example.com
 Template:     fortuna
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  fortuna-child
*/
/*HEADER*/
.header_contact_item {
    color: #686868;
}
.button.btn_gris {
    border-color: #5d5e5e;
}
.button.btn_gris > span {
    color: #5d5e5e;
}
.button.btn_gris:hover > span {
    color: #fff;
}
li.boc_nav_button a, #header.transparent_header:not(.scrolled) #menu > ul > li.boc_nav_button a,
#menu > ul > li.boc_nav_button a{
    border-color: #fcb44b !important;
    color: #fcb44b !important;
}
li.boc_nav_button a:hover, #header.transparent_header:not(.scrolled) #menu > ul > li.boc_nav_button a:hover,
#menu > ul > li.boc_nav_button a:hover{
    color: #fff !important;
    border-color: #fcb44b !important;
    background-color:#fcb44b !important;
}
li.boc_nav_button a, #header.transparent_header:not(.scrolled) #menu > ul > li.boc_nav_button a, #menu > ul > li.boc_nav_button a {
    border-color: #fcb44b !important;
    color: #fcb44b !important;
}
#header.transparent_header:not(.scrolled) #menu > ul > li.boc_nav_button a
.pinzuarw{
    display:none;
}
.pinzuarw {
    display: none;
}
.contactenos .normal, .laboratorio .normal, .woocommerce .normal,
.contact .normal, .laboratory .normal{
    display: none;
}
.contactenos .pinzuarw, .laboratorio .pinzuarw, .woocommerce .pinzuarw,
.contact .pinzuarw, .laboratory .pinzuarw {
    display: block;
}
/*contenido*/
.magin_bottom_none {
    margin-bottom: 0;
}
.img_100 img {
    height: auto;
    width: auto;
}
.boc_list_item .li_icon i.icon{
    color:#FCB44B;
}
.text_verde h3{
    color:#258D68;
}
.img_100 img {
    margin: 0 auto;
    max-width: 100%;
    width: auto;
}
/*FOOTER*/
#footer.footer_light{
    background:#fff;
    border:none;
}
.footer_light > .container {
    border-top: 1px solid #231f20;
    padding-top: 60px;
}
.footer_soc_icon{
    float:left
}
/*.footer_btm{
    display:none;
}*/
.footer_light .textwidget .boc_contact_icon:nth-child(n+3) {
    line-height: 120%;
    margin-bottom: 10px;
}
.footer_light .section .col.span_1_of_4:nth-child(4) div:nth-child(4) {
    line-height: 120%;
}
.footer_light .section .col.span_1_of_4:nth-child(4) div:nth-child(4) span {
    height: 60px;
}
#footer.footer_light h3 {
    color: #258d68;
    font-size: 16px;
}
.tabs.wc-tabs{
    display:none;
}


/*productos*/
.producto-header > div {
    padding-bottom: 100px;
    padding-top: 180px;
}
.hProd {
    background: #6d6e70 none repeat scroll 0 0;
    color: #fff;
    padding: 10px;
}
.footer_light .section > div:last-child .boc_contact_icon > a {
    display: block;
    line-height: 100%;
    word-break: break-all;
}
.footer_light .section > div:last-child .boc_contact_icon:nth-child(2) span {
    height: 60px;
}
/* .woocommerce #header.transparent_header:not(.scrolled) #menu > ul > li > a {
    color: #fff;
}
.woocommerce .header_contact_item {
    color: #fff;
} */
.slotholder {
    background: #f7f7f7 none repeat scroll 0 0;
}
.fortuna_table th{
    text-align:center;
}
.fortuna_table td{
    vertical-align:middle;
    text-align:center;
}
.yith_ywraq_add_item_browse_message.show a {
    color: #fcb44b !important;
    text-decoration: underline !important;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled{
    display:none;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    display: none;
}
.five-columns.vc_row .vc_col-sm-2 {
float: left;
width: 20%;
padding: 0;
margin-right: 0%;
min-height: 0;
margin-bottom:10px;
}
.five-columns .vc_column_container > .vc_column-inner {
    padding-left: 5px;
    padding-right: 5px;
}
#tab-description a{
    color:#fcb44b;
}
.side_bar_menu > li > a[href*="services"]{
    display: none;
}
.woocommerce ul.products li.product .button.ajax_add_to_cart{
    display: none;
}


html[lang=en-US] .btn_es {
    display: none;
}
html[lang=es-CO] .btn_en {
    display: none;
}

@media only screen and (min-width: 1018px){
	#header.transparent_header:not(.scrolled) #menu > ul > li.boc_nav_button a	{
		color:#5e6060;
		border: 2px solid #fcb44b;
	}
}
@media only screen and (max-width : 1016px) {
    .five-columns.vc_row .vc_col-sm-2 {
        width: 33.33%;
    }
}
@media only screen and (max-width : 768px) {
    .five-columns.vc_row .vc_col-sm-2 {
        width: 50%;
    }
}
@media only screen and (max-width : 480px) {
    .five-columns.vc_row .vc_col-sm-2 {
        width: 100%;
    }
}





